﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="16.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="C:\xampp\htdocs\PROJ_TDLOG2\muparser\samples\example2\example2.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\xampp\htdocs\PROJ_TDLOG2\muparser\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{AB275A74-0A7C-3EEA-B671-9B2B27A21EEF}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
